{
  "verseBefore": "Con không giấu sự công bình Ngài trong lòng con, con đã công bố sự thành tín và sự cứu rỗi của Ngài; và sự chân thật Ngài trước hội lớn. Con không giấu sự thành tín hay đáng tin cậy của Ngài trước hội lớn.\n\\q",
  "verseAfter": "Con không giấu sự công bình Ngài trong lòng con,\\q1 con đã công bố sự thành tín và sự cứu rỗi của Ngài;\\q1 con không giấu sự thành tín hay đáng tin cậy của Ngài trước hội lớn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 40,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T08:49:00.850Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 40,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
